Search documentation of polar_express

# PolarExpress.Schemas.MeterCreditedMetadata (polar_express v0.1.5)

Copy Markdown View Source

MeterCreditedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MeterCreditedMetadata{
      meter_id: String.t() | nil,
      rollover: boolean() | nil,
      units: integer() | nil
    }

- `meter_id`
- `rollover`
- `units`

## Functions

# schema_name()